RewriteEngine On
RewriteCond %{HTTP_HOST} !^www.boydcountyfair.com$
RewriteRule ^(.*)$ https://www.boydcountyfair.com/$1 [R=301,L]
ErrorDocument 404 https://www.boydcountyfair.com/

RewriteOptions inherit
RewriteEngine On
redirectMatch 301 ^/ https://chezolivianyc.com/


